
/* Class = "NSWindow"; title = "Dubler med rotation"; ObjectID = "1"; */
"1.title" = "Dubler med rotation";

/* Class = "NSBox"; title = "Kopier"; ObjectID = "4"; */
"4.title" = "Kopier";

/* Class = "NSBox"; title = "Kopieringsform"; ObjectID = "7"; */
"7.title" = "Kopieringsform";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Kopierne vil være totalt uafhængige af deres kilde."; ObjectID = "9"; */
"9.ibShadowedToolTip" = "Kopierne vil være totalt uafhængige af deres kilde.";

/* Class = "NSButtonCell"; title = "Kun fysiske kopier"; ObjectID = "9"; */
"9.title" = "Kun fysiske kopier";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Virtuelle kopier deler næsten alt med deres kilde."; ObjectID = "10"; */
"10.ibShadowedToolTip" = "Virtuelle kopier deler næsten alt med deres kilde.";

/* Class = "NSButtonCell"; title = "Kun virtuelle kopier"; ObjectID = "10"; */
"10.title" = "Kun virtuelle kopier";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "11"; */
"11.title" = "Radio";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "12"; */
"12.title" = "OK";

/* Class = "NSButtonCell"; title = "Annuller"; ObjectID = "13"; */
"13.title" = "Annuller";

/* Class = "NSTextFieldCell"; title = "Roter til:"; ObjectID = "22"; */
"22.title" = "Roter til:";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "23"; */
"23.title" = "0";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "24"; */
"24.title" = "0";

/* Class = "NSTextFieldCell"; title = "Trin:"; ObjectID = "25"; */
"25.title" = "Trin:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "195"; */
"195.title" = "Radio";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Roter mod uret"; ObjectID = "196"; */
"196.ibShadowedToolTip" = "Roter mod uret";

/* Class = "NSButtonCell"; title = "Roter mod uret"; ObjectID = "196"; */
"196.title" = "Roter mod uret";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Roter med uret"; ObjectID = "197"; */
"197.ibShadowedToolTip" = "Roter med uret";

/* Class = "NSButtonCell"; title = "Roter med uret"; ObjectID = "197"; */
"197.title" = "Roter med uret";

/* Class = "NSTextFieldCell"; title = "Dubler med rotation"; ObjectID = "272"; */
"272.title" = "Dubler med rotation";
